<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>My First Website</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width">

        <!-- Bootstrap -->
        <!-- CSS only -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

        <!-- JS, Popper.js, and jQuery -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
        <!-- ----------------------------------- -->
        <!-- CSS only -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

<!-- JS, Popper.js, and jQuery -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
<link rel="stylesheet" href="assets/css/styles.css">
    </head>
    <body>
       <nav class="navbar navbar-expand-lg navbar-light bg-primary">
            <a class="navbar-brand" href="#"> Saurabh Mehta </a> 
            <div class="collapse navbar-collapse">
                <ul class="navbar-nav mr-auto">  


        <!-- Build your first site here -->
    
            <li class="nav-item"><a class="nav-link" href="#header">Home</a></li>
            <li class="nav-item"><a class="nav-link"  href="#about">About</a></li>
            <li class="nav-item"><a class="nav-link"  href="#projects">project</a></li>
            <li class="nav-item"><a class="nav-link"  href="#contacts">contact</a></li>
            <li class="nav-item"><a class="nav-link"  href="https://www.facebook.com/prince.saurabh.146">Facebook</a></li>
            <li class="nav-item"><a class="nav-link"  href="https://www.linkedin.com/in/saurabh-mehta-a6a4b2185/">Linkdin</a></li>
            <li class="nav-item"><a class="nav-link"  href="https://www.instagram.com/saurabhmehta.26/">Instagram</a></li>




        </ul>
        </div>
        </nav>


        <section id="header">
            <h1>This is headder</h1>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        </section>

        <section id="about">
        <div class="container">

  <div class="container about-me">
    <h1> About Me </h1>
    <p> Hi there! I am a software engineer!</p>
  </div>
  
  <div class="row">
    <div class="col-md-6 col-sm-12">
      <img src="https://mdbootstrap.com/img/Photos/Others/screens-section.jpg" alt="My Image" height="80%" width="80%">
    </div>
    
    <div class="col-md-6 col-sm-12  skills-column">
      
      <h3> Sports </h3>
      <p> I play a lot of games.</p>
      
            <h3> Computer Games </h3>
      <p> I play a lot of computer games.</p>
      
            <h3> Programming </h3>
      <p> I love to code.</p>
      
    </div>
    
  </div>
  
</div></p>
        </section>

        <section id="projects">
            <h1>This is projects</h1>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        </section>


        <section id="contacts">
            <h1>This is contact</h1>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        </section>

        <h1> Saurabh Mehta </hi>



        <!-- Footer -->
        <footer class="page-footer font-small blue">

        <!-- Copyright -->
        <div class="footer-copyright text-center py-3"><h5>© 2020 Copyright:
            Built with love during <a href="https://www.scaler.com">Scaler Academy</a> Workshop.</h5>
        </div>
        <!-- Copyright -->

        </footer>
        <!-- Footer -->

    </body>
</html>

